#!/usr/bin/env python

from aflow_chull import CHull
from pprint import pprint

chull = CHull(aflow_executable = '~/bin/aflow')
alloy = 'PdPt'
output = chull.get_hull(alloy,options='--keep=log')
pprint(output)
output = chull.get_distance_to_hull(alloy,'aflow:71bc1b15525ffa35',options='--keep=log')
pprint(output)
output = chull.get_stability_criterion(alloy,'aflow:f31b0e27897cd162',options='--keep=log')
pprint(output)
output = chull.get_hull_energy(alloy,[0.5],options='--keep=log')
pprint(output)
